Back to LanguageTool Homepage - Privacy - Imprint

LibreOffice Extention - RuntimeException


(tomdavidson) #1

Hello, I have Oracle Java 1.7 set preferred on my Debian Wheezy workstation with LibreOffice 3.5.4.2. Im trying to use LanquageTool with LibreOffice. When I attempt to enable the extension I get this error:


(Daniel Naber) #2

An old version of Java is still active. Please make sure Java 1.7 is not only enabled on the Debian level but also in LibreOffice at Tools -> Options -> Java.


(tomdavidson) #3

Thank you for the fast reply. Changing the Java settings in LibreOffice was
exactly what was needed.

br, tom

Tom D. Davidson

P.O. Box 1732, Laramie, Wyoming 82073

tom@tomdavidson.org | ph. 307.363.2866 | fx. 303.223.0064

On Thu, Apr 17, 2014 at 12:51 AM, dnaber [via LanguageTool User Forum] <
ml-node+s2306527n4641552h63@n4.nabble.com> wrote:

An old version of Java is still active. Please make sure Java 1.7 is not
only enabled on the Debian level but also in LibreOffice at Tools ->
Options -> Java.


If you reply to this email, your message will be added to the discussion
below:

http://languagetool-user-forum.2306527.n4.nabble.com/LibreOffice-Extention-RuntimeException-tp4641551p4641552.html
To unsubscribe from LibreOffice Extention - RuntimeException, click herehttp://languagetool-user-forum.2306527.n4.nabble.com/template/NamlServlet.jtp?macro=unsubscribe_by_code&node=4641551&code=dG9tQHRvbWRhdmlkc29uLm9yZ3w0NjQxNTUxfC0xMDM2NzI2NzE2
.
NAMLhttp://languagetool-user-forum.2306527.n4.nabble.com/template/NamlServlet.jtp?macro=macro_viewer&id=instant_html%21nabble%3Aemail.naml&base=nabble.naml.namespaces.BasicNamespace-nabble.view.web.template.NabbleNamespace-nabble.view.web.template.NodeNamespace&breadcrumbs=notify_subscribers%21nabble%3Aemail.naml-instant_emails%21nabble%3Aemail.naml-send_instant_email%21nabble%3Aemail.naml